.date-list-wrapper{
    h6{
        font-family: GothamRounded-Medium;
        color: #2384c6;
        text-align: center;
        margin-bottom: 20px;
    }

    .date-list, .time-list{
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        width: 100%;
        
        li{
            border: solid 1px #2384c6;
            border-radius: 4px;
            padding: 8px;
            color: #2384c6;
            text-align: center;

            &:hover{
                cursor: pointer;
            }

            &.selected{
                background-color: #2384c6;
                color: #fff;
            }

            &.disabled{
                background-color: #f2f2f2;
                border-color: #f2f2f2;
                color: #cecece;

                &:hover{
                    cursor: auto;
                }
            }
        }
    }
    .date-list{
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: solid 2px #f5f5f5;
        
        @include breakpoint(mobile){
            flex-wrap: nowrap;
            overflow-x: scroll;
            width: auto;
        }
        li{
            margin-right: 16px;
            @include breakpoint(mobile){
                min-width: 75px;
            }
            .date{
                font-size: 15px;
                font-family: GothamRounded-Book;
                margin-bottom: 0;
            }
            .day{
                font-size: 27px;
                font-family: GothamRounded-Bold;
                margin-bottom: 0;
            }
        }

        .slick-prev, .slick-next{
            background: transparent !important;
            top: 40px;
            &::before{
                color: #2384c6 !important;
                font-size: 40px !important;
            }
        }
        .slick-prev{left: -35px;}
        .slick-next{right: -35px;}
    }
    .time-list{
        width: auto;
        margin: 0 -8px;
        li{
            width: calc(12.5% - 16px);
            margin: 0 8px;
            margin-bottom: 30px;
            font-size: 15px;

            @include breakpoint(mobile){
                width: calc(25% - 16px);
            }
        }
    }

    .register-button{
        width: 300px;
        display: block;
        margin: auto;

        &.disabled{
            background-color: #f2f2f2;
            color: #cecece;
        }
        @include breakpoint(mobile){
            width: 100%;
        }
    }
}